<?xml version="1.0" encoding="utf-8"?>
<root>
  <localization>
    <language>en</language>
    <region>us</region>
    <twirler>
      <caption>Color Efex Pro 3.0 Complete</caption>
      <folder>Color Efex Pro 3.0 Complete</folder>
      <layerPrefix>CEP 3.0</layerPrefix>
      <sectionPosition>m</sectionPosition>
      <sysidstring>com.niksoftware.cep3complete</sysidstring>
      <tab>
        <tabcaption>B-Du</tabcaption>
        <filter>
          <name>B/W Conversion</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::BWConversion</string>
          </param>
        </filter>
        <filter>
          <name>Bi-Color Filters</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::BiColorFilters</string>
          </param>
        </filter>
        <filter>
          <name>Bi-Color User Defined</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::BiColorUserDefined</string>
          </param>
        </filter>
        <filter>
          <name>Bleach Bypass</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::BleachBypass</string>
          </param>
        </filter>
        <filter>
          <name>Brilliance/Warmth</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::BrillianceWarmth</string>
          </param>
        </filter>
        <filter>
          <name>Burnt Sienna</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::BurntSienna</string>
          </param>
        </filter>
        <filter>
          <name>Classical Soft Focus</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::ClassicalSoftFocus</string>
          </param>
        </filter>
        <filter>
          <name>Color Stylizer</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::ColorStylizer</string>
          </param>
        </filter>
        <filter>
          <name>Colorize</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Colorize</string>
          </param>
        </filter>
        <filter>
          <name>Contrast Color Range</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::ContrastColorRange</string>
          </param>
        </filter>
        <filter>
          <name>Contrast Only</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::ContrastOnly</string>
          </param>
        </filter>
        <filter>
          <name>Cross Balance</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::CrossBalanceFT</string>
          </param>
        </filter>
        <filter>
          <name>Cross Processing</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::CrossProcessingFT</string>
          </param>
        </filter>
        <filter>
          <name>Darken/Lighten Center</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::DarkenLightenCenter</string>
          </param>
        </filter>
        <filter>
          <name>Detail Stylizer</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::DetailStylizer</string>
          </param>
        </filter>
        <filter>
          <name>Duplex</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Duplex</string>
          </param>
        </filter>
      </tab>
      <tab>
        <tabcaption>Dy-I</tabcaption>
        <filter>
          <name>Dynamic Skin Softener</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::DynamicSkinSoftener</string>
          </param>
        </filter>
        <filter>
          <name>Film Effects</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::FilmEffectsFT</string>
          </param>
        </filter>
        <filter>
          <name>Film Grain</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::FilmGrain</string>
          </param>
        </filter>
        <filter>
          <name>Flux</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Flux</string>
          </param>
        </filter>
        <filter>
          <name>Fog</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Fog</string>
          </param>
        </filter>
        <filter>
          <name>Foliage</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Foliage</string>
          </param>
        </filter>
        <filter>
          <name>Glamour Glow</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::GlamourGlow</string>
          </param>
        </filter>
        <filter>
          <name>Graduated Filters</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::GraduatedFilters</string>
          </param>
        </filter>
        <filter>
          <name>Graduated Fog</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::GraduatedFog</string>
          </param>
        </filter>
        <filter>
          <name>Graduated Neutral Density</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::GraduatedNeutralDensity</string>
          </param>
        </filter>
        <filter>
          <name>Graduated User Defined</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::GraduatedUserDefined</string>
          </param>
        </filter>
        <filter>
          <name>High Key</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::HighKey</string>
          </param>
        </filter>
        <filter>
          <name>Indian Summer</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::IndianSummer</string>
          </param>
        </filter>
        <filter>
          <name>Infrared Film</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::InfraredFilm</string>
          </param>
        </filter>
        <filter>
          <name>Infrared Thermal Camera</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::InfraredThermalCamera</string>
          </param>
        </filter>
        <filter>
          <name>Ink</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Ink</string>
          </param>
        </filter>
      </tab>
      <tab>
        <tabcaption>L-S</tabcaption>
        <filter>
          <name>Low Key</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::LowKey</string>
          </param>
        </filter>
        <filter>
          <name>Midnight</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Midnight</string>
          </param>
        </filter>
        <filter>
          <name>Monday Morning</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::MondayMorning</string>
          </param>
        </filter>
        <filter>
          <name>Old Photo</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::OldPhoto</string>
          </param>
        </filter>
        <filter>
          <name>Paper Toner</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::PaperToner</string>
          </param>
        </filter>
        <filter>
          <name>Pastel</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Pastel</string>
          </param>
        </filter>
        <filter>
          <name>Photo Stylizer</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::PhotoStylizer</string>
          </param>
        </filter>
        <filter>
          <name>Polarization</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Polarization</string>
          </param>
        </filter>
        <filter>
          <name>Polaroid Transfer</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::PolaroidTransfer</string>
          </param>
        </filter>
        <filter>
          <name>Pro Contrast</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::ProContrast</string>
          </param>
        </filter>
        <filter>
          <name>Reflector Effects</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::ReflectorEffects</string>
          </param>
        </filter>
        <filter>
          <name>Remove Color Cast</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::RemoveColorCast</string>
          </param>
        </filter>
        <filter>
          <name>Saturation Stylizer</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::SaturationStylizer</string>
          </param>
        </filter>
        <filter>
          <name>Skylight Filter</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::SkylightFilter</string>
          </param>
        </filter>
        <filter>
          <name>Solarization</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Solarization</string>
          </param>
        </filter>
        <filter>
          <name>Sunshine</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Sunshine</string>
          </param>
        </filter>
      </tab>
      <tab>
        <tabcaption>T-W</tabcaption>
        <filter>
          <name>Tonal Contrast</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::TonalContrast</string>
          </param>
        </filter>
        <filter>
          <name>Vignette</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Vignette</string>
          </param>
        </filter>
        <filter>
          <name>Vignette Blur</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::VignetteBlur</string>
          </param>
        </filter>
        <filter>
          <name>White Neutralizer</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::WhiteNeutralizer</string>
          </param>
        </filter>
      </tab>
      <tab>
        <tabcaption>@SelTool.favoritestab</tabcaption>
      </tab>
    </twirler>
  </localization>
  <localization>
    <language>ja</language>
    <region>jp</region>
    <twirler>
      <caption>Color Efex Pro 3.0 Complete</caption>
      <folder>Color Efex Pro 3.0 Complete</folder>
      <layerPrefix>CEP 3.0</layerPrefix>
      <sectionPosition>m</sectionPosition>
      <sysidstring>com.niksoftware.cep3complete</sysidstring>
      <tab>
        <tabcaption>イークラ</tabcaption>
        <filter>
          <name>ｲﾝｸ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Ink</string>
          </param>
        </filter>
        <filter>
          <name>ｲﾝﾃﾞｨｱﾝ ｻﾏｰ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::IndianSummer</string>
          </param>
        </filter>
        <filter>
          <name>ｲﾝﾌﾗﾚｯﾄﾞ ﾌｨﾙﾑ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::InfraredFilm</string>
          </param>
        </filter>        
        <filter>
          <name>ｲﾝﾌﾗﾚｯﾄﾞ ｻｰﾏﾙ ｶﾒﾗ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::InfraredThermalCamera</string>
          </param>
        </filter>
        <filter>
          <name>ｳﾞｨﾈｯﾄ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Vignette</string>
          </param>
        </filter>
        <filter>
          <name>ｳﾞｨﾈｯ ﾌﾞﾗｰ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::VignetteBlur</string>
          </param>
        </filter>        
        <filter>
          <name>ｵｰﾙﾄﾞ ﾌｫﾄ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::OldPhoto</string>
          </param>
        </filter>
        <filter>
          <name>ｶﾗｰ ｽﾀｲﾗｲｻﾞ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::ColorStylizer</string>
          </param>
        </filter>
        <filter>
          <name>ｶﾗｰﾗｲｽﾞ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Colorize</string>
          </param>
        </filter>
        <filter>
          <name>ｸﾗｼｶﾙ ｿﾌﾄ ﾌｫｰｶｽ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::ClassicalSoftFocus</string>
          </param>
        </filter>
        <filter>
          <name>ｸﾞﾗﾃﾞ ﾆｭｰﾄﾗﾙ ﾃﾞﾝｼﾃｨ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::GraduatedNeutralDensity</string>
          </param>
        </filter>
        <filter>
          <name>ｸﾞﾗﾃﾞ ﾌｨﾙﾀ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::GraduatedFilters</string>
          </param>
        </filter>
        <filter>
          <name>ｸﾞﾗﾃﾞ ﾌｫｸﾞ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::GraduatedFog</string>
          </param>
        </filter>
        <filter>
          <name>ｸﾞﾗﾃﾞ ﾕｰｻﾞｰ ﾃﾞｨﾌｧｲﾝﾄﾞ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::GraduatedUserDefined</string>
          </param>
        </filter>     
        <filter>
          <name>ｸﾞﾗﾏｰｸﾞ ﾛｳ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::GlamourGlow</string>
          </param>
        </filter>           
      </tab>
      <tab>
        <tabcaption>クローテ</tabcaption>
         <filter>
          <name>ｸﾛｽ ﾊﾞﾗﾝｽ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::CrossBalanceFT</string>
          </param>
        </filter>
        <filter>
          <name>ｸﾛｽ ﾌﾟﾛｾｼﾝｸﾞ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::CrossProcessingFT</string>
          </param>
        </filter>
        <filter>
          <name>ｺﾝﾄﾗｽﾄ ｵﾝﾘｰ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::ContrastOnly</string>
          </param>
        </filter>
        <filter>
          <name>ｺﾝﾄﾗｽﾄ ｶﾗｰﾚﾝｼﾞ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::ContrastColorRange</string>
          </param>
        </filter>
        <filter>
          <name>ｻﾁｭﾚｰｼｮﾝ ｽﾀｲﾗｲｻﾞ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::SaturationStylizer</string>
          </param>
        </filter>
        <filter>
          <name>ｻﾝｼｬｲﾝ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Sunshine</string>
          </param>
        </filter>
        <filter>
          <name>ｽｶｲﾗｲﾄ ﾌｨﾙﾀ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::SkylightFilter</string>
          </param>
        </filter>
        <filter>
          <name>ｿﾗﾘｾﾞｰｼｮﾝ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Solarization</string>
          </param>
        </filter>
        <filter>
          <name>ﾀﾞｲﾅﾐｯｸ ｽｷﾝ ｿﾌﾅｰ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::DynamicSkinSoftener</string>
          </param>
        </filter>
        <filter>
          <name>ﾀﾞｰｸﾝ / ﾗｲﾄﾝ ｾﾝﾀｰ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::DarkenLightenCenter</string>
          </param>
        </filter>
        <filter>
          <name>ﾃﾞｨﾃｰﾙ ｽﾀｲﾗｲｻﾞ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::DetailStylizer</string>
          </param>
        </filter>
        <filter>
          <name>ﾃﾞｭﾌﾟﾚｯｸｽ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Duplex</string>
          </param>
        </filter>
      </tab>
      <tab>
        <tabcaption>トーフ</tabcaption>
        <filter>
          <name>ﾄｰﾅﾙ ｺﾝﾄﾗｽﾄ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::TonalContrast</string>
          </param>
        </filter>
        <filter>
          <name>ﾊﾞｲｶﾗｰ ﾌｨﾙﾀ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::BiColorFilters</string>
          </param>
        </filter>
        <filter>
          <name>ﾊﾞｲｶﾗｰ ﾕｰｻﾞｰ ﾃﾞｨﾌｧｲﾝﾄﾞ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::BiColorUserDefined</string>
          </param>
        </filter>
        <filter>
          <name>ﾊｲｷｰ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::HighKey</string>
          </param>
        </filter>
        <filter>
          <name>ﾊﾟｽﾃﾙ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Pastel</string>
          </param>
        </filter>
        <filter>
          <name>ﾊﾞｰﾝﾄ ｼｪﾝﾅ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::BurntSienna</string>
          </param>
        </filter>
        <filter>
          <name>B/W ｺﾝﾊﾞｰｼﾞｮﾝ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::BWConversion</string>
          </param>
        </filter>
        <filter>
          <name>ﾌｨﾙﾑ ｴﾌｪｸﾄ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::FilmEffectsFT</string>
          </param>
        </filter>
        <filter>
          <name>ﾌｨﾙﾑ ｸﾞﾚｲﾝ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::FilmGrain</string>
          </param>
        </filter>
        <filter>
          <name>ﾌｫｸﾞ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Fog</string>
          </param>
        </filter>
        <filter>
          <name>ﾌｫﾄ ｽﾀｲﾗｲｻﾞ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::PhotoStylizer</string>
          </param>
        </filter>
        <filter>
          <name>ﾌｫｰﾘｯｼﾞ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Foliage</string>
          </param>
        </filter>
        <filter>
          <name>ﾌﾗｯｸｽ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Flux</string>
          </param>
        </filter>
        <filter>
          <name>ﾊﾞﾘｰﾁ ﾊﾞｲﾊﾟｽ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::BleachBypass</string>
          </param>
        </filter>
        <filter>
          <name>ﾌﾞﾘﾘｱﾝｽ / ｳｫｰﾑｽ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::BrillianceWarmth</string>
          </param>
        </filter>
        <filter>
          <name>ﾌﾟﾛ ｺﾝﾄﾗｽﾄ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::ProContrast</string>
          </param>
        </filter>
      </tab>
      <tab>
        <tabcaption>へーろ</tabcaption>
        <filter>
          <name>ﾍﾟｰﾊﾟｰ ﾄﾅｰ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::PaperToner</string>
          </param>
        </filter>
        <filter>
          <name>ﾎﾟﾗﾘｾﾞｰｼｮﾝ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Polarization</string>
          </param>
        </filter>
        <filter>
          <name>ﾎﾟﾗﾛｲﾄﾞ ﾄﾗﾝｽﾌｧ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::PolaroidTransfer</string>
          </param>
        </filter>
        <filter>
          <name>ﾎﾜｲﾄ ﾆｭｰﾄﾗﾗｲｻﾞ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::WhiteNeutralizer</string>
          </param>
        </filter>
        <filter>
          <name>ﾏﾝﾃﾞｰ ﾓｰﾆﾝｸﾞ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::MondayMorning</string>
          </param>
        </filter>
        <filter>
          <name>ﾐｯﾄﾞﾅｲﾄ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::Midnight</string>
          </param>
        </filter>
        <filter>
          <name>ﾚﾌﾚｸﾀ ｴﾌｪｸﾄ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::ReflectorEffects</string>
          </param>
        </filter>
        <filter>
          <name>ﾘﾑｰﾌﾞ ｶﾗｰ ｷｬｽﾄ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::RemoveColorCast</string>
          </param>
        </filter>
        <filter>
          <name>ﾛｰ ｷｰ</name>
          <id>nikSoftware CEP3 Complete</id>
          <param name="SelectedFilter">
            <string>cep3::LowKey</string>
          </param>
        </filter>
      </tab>
      <tab>
        <tabcaption>@SelTool.favoritestab</tabcaption>
      </tab>
    </twirler>
  </localization>
</root>
